---
Tournament:
  name: Southern New Jersey Regional Tournament
  short name: Southern New Jersey Regional
  location: Camden County College
  state: NJ
  level: Regionals
  division: B
  year: 2006
  bids: 4
  start date: 2006-01-14
  end date: 2006-01-14
  awards date: 2006-01-14
Events:
- name: Awesome Aquifers
- name: Bottle Rocket
- name: Bridge Building
- name: Can't Judge a Powder
- name: Compute This
- name: Disease Detectives
- name: Dynamic Planet
- name: Experimental Design
- name: Heredity
- name: Mystery Architecture
- name: Road Scholar
- name: Science of Fitness
- name: Solar System
- name: Sounds of Music
- name: Water Quality
- name: Picture This
  trial: true
Teams:
- number: 1
  school: Moorestown Friends School
  state: NJ
- number: 2
  school: Cinnaminson Middle School
  state: NJ
- number: 3
  school: Voorhees Middle School
  state: NJ
- number: 4
  school: Medford Memorial Middle School
  state: NJ
- number: 5
  school: Pennsville Middle School
  state: NJ
- number: 6
  school: Woodstown Middle School
  state: NJ
Placings:
- team: 1
  event: Awesome Aquifers
  place: 1
- team: 1
  event: Bottle Rocket
  place: 2
- team: 1
  event: Bridge Building
  place: 2
- team: 1
  event: Can't Judge a Powder
  place: 1
- team: 1
  event: Compute This
  place: 2
- team: 1
  event: Disease Detectives
  place: 3
- team: 1
  event: Dynamic Planet
  place: 1
- team: 1
  event: Experimental Design
  place: 4
- team: 1
  event: Heredity
  place: 2
- team: 1
  event: Mystery Architecture
  place: 1
- team: 1
  event: Road Scholar
  place: 4
- team: 1
  event: Science of Fitness
  place: 2
- team: 1
  event: Solar System
  place: 2
- team: 1
  event: Sounds of Music
  place: 2
- team: 1
  event: Water Quality
  place: 1
- team: 1
  event: Picture This
  place: 2
- team: 2
  event: Awesome Aquifers
  place: 2
- team: 2
  event: Bottle Rocket
  place: 3
- team: 2
  event: Bridge Building
  place: 5
- team: 2
  event: Can't Judge a Powder
  place: 2
- team: 2
  event: Compute This
  place: 4
- team: 2
  event: Disease Detectives
  place: 2
- team: 2
  event: Dynamic Planet
  place: 4
- team: 2
  event: Experimental Design
  place: 1
- team: 2
  event: Heredity
  place: 3
- team: 2
  event: Mystery Architecture
  place: 3
- team: 2
  event: Road Scholar
  place: 3
- team: 2
  event: Science of Fitness
  place: 4
- team: 2
  event: Solar System
  place: 3
- team: 2
  event: Sounds of Music
  place: 3
- team: 2
  event: Water Quality
  place: 3
- team: 2
  event: Picture This
  place: 4
- team: 3
  event: Awesome Aquifers
  place: 5
- team: 3
  event: Bottle Rocket
  place: 4
- team: 3
  event: Bridge Building
  place: 3
- team: 3
  event: Can't Judge a Powder
  place: 4
- team: 3
  event: Compute This
  place: 1
- team: 3
  event: Disease Detectives
  place: 4
- team: 3
  event: Dynamic Planet
  place: 2
- team: 3
  event: Experimental Design
  place: 5
- team: 3
  event: Heredity
  place: 4
- team: 3
  event: Mystery Architecture
  place: 4
- team: 3
  event: Road Scholar
  place: 1
- team: 3
  event: Science of Fitness
  place: 5
- team: 3
  event: Solar System
  place: 1
- team: 3
  event: Sounds of Music
  place: 4
- team: 3
  event: Water Quality
  place: 2
- team: 3
  event: Picture This
  place: 3
- team: 4
  event: Awesome Aquifers
  place: 3
- team: 4
  event: Bottle Rocket
  place: 5
- team: 4
  event: Bridge Building
  place: 1
- team: 4
  event: Can't Judge a Powder
  place: 6
- team: 4
  event: Compute This
  place: 3
- team: 4
  event: Disease Detectives
  place: 1
- team: 4
  event: Dynamic Planet
  place: 3
- team: 4
  event: Experimental Design
  place: 3
- team: 4
  event: Heredity
  place: 1
- team: 4
  event: Mystery Architecture
  place: 5
- team: 4
  event: Road Scholar
  place: 2
- team: 4
  event: Science of Fitness
  place: 1
- team: 4
  event: Solar System
  place: 4
- team: 4
  event: Sounds of Music
  place: 1
- team: 4
  event: Water Quality
  place: 4
- team: 4
  event: Picture This
  place: 1
- team: 5
  event: Awesome Aquifers
  participated: false
- team: 5
  event: Bottle Rocket
  place: 6
- team: 5
  event: Bridge Building
  participated: false
- team: 5
  event: Can't Judge a Powder
  place: 3
- team: 5
  event: Compute This
  place: 5
- team: 5
  event: Disease Detectives
  participated: false
- team: 5
  event: Dynamic Planet
  participated: false
- team: 5
  event: Experimental Design
  participated: false
- team: 5
  event: Heredity
  place: 6
- team: 5
  event: Mystery Architecture
  place: 2
- team: 5
  event: Road Scholar
  place: 5
- team: 5
  event: Science of Fitness
  place: 3
- team: 5
  event: Solar System
  place: 6
- team: 5
  event: Sounds of Music
  participated: false
- team: 5
  event: Water Quality
  participated: false
- team: 5
  event: Picture This
  place: 5
- team: 6
  event: Awesome Aquifers
  place: 4
- team: 6
  event: Bottle Rocket
  place: 1
- team: 6
  event: Bridge Building
  place: 4
- team: 6
  event: Can't Judge a Powder
  place: 5
- team: 6
  event: Compute This
  place: 6
- team: 6
  event: Disease Detectives
  place: 5
- team: 6
  event: Dynamic Planet
  place: 5
- team: 6
  event: Experimental Design
  place: 2
- team: 6
  event: Heredity
  place: 5
- team: 6
  event: Mystery Architecture
  place: 6
- team: 6
  event: Road Scholar
  place: 6
- team: 6
  event: Science of Fitness
  place: 6
- team: 6
  event: Solar System
  place: 5
- team: 6
  event: Sounds of Music
  place: 5
- team: 6
  event: Water Quality
  place: 5
- team: 6
  event: Picture This
  place: 6
